VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces
plugprovider.h File Reference
`#include "public.sdk/source/vst/hosting/module.h"`
`#include "pluginterfaces/vst/ivsttestplugprovider.h"`
`#include "pluginterfaces/base/funknownimpl.h"`
`#include <ostream>`

## Classes
class | PlugProvider
| Helper for creating and initializing component. More...
class | PluginContextFactory

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.